h4 {font-size:100%; font-family:Arial,Geneva,sans-serif;}
h3 {font-size:120%; font-family:Arial,Geneva,sans-serif; color:#999966;}

.text {font-family:Times New Roman,Times,serif; color:#003366;}

.smalltext {font-size:12px; font-family:Arial,Geneva,sans-serif; color:#003366;}

.header {font-family:Arial,Geneva,sans-serif; background:#999966; color:#ffffff;}

.destination {font-family:Times New Roman,Times,serif; color:#003366;}

ul {list-style:square;}

a:link {color:#0000ff;}
a:hover {color:#999966;}
a:active {color:#999966;}
a:visited {color:#999966;}

a.leftnav:link {font-size:12px; font-family:Arial,Geneva,sans-serif; color:#003366; text-decoration:none;}
a.leftnav:hover {font-size:12px; font-family:Arial,Geneva,sans-serif; color:#003366; text-decoration:underline;}
a.leftnav:active {font-size:12px; font-family:Arial,Geneva,sans-serif; color:#003366; text-decoration:underline;}
a.leftnav:visited {font-size:12px; font-family:Arial,Geneva,sans-serif; color:#003366; text-decoration:none;}

.footer {font-size:12px; font-family:Arial,Genva,sans-serif; color:#999966;}

a.logout:link {font-size:12px; font-family:Arial,Geneva,sans-serif; font-weight:bold; color:#0000ff; background:#cccc99; padding:2px; padding-left:10px; padding-right:10px; text-decoration:none;}
a.logout:hover {font-size:12px; font-family:Arial,Geneva,sans-serif; font-weight:bold; color:#0000ff; background:#cccc99; padding:2px; padding-left:10px; padding-right:10px; text-decoration:underline;}
a.logout:active {font-size:12px; font-family:Arial,Geneva,sans-serif; font-weight:bold; color:#ffffcc; background:#cccc99; padding:2px; padding-left:10px; padding-right:10px; text-decoration:underline;}
a.logout:visited {font-size:12px; font-family:Arial,Geneva,sans-serif; font-weight:bold; color:#666633; background:#cccc99; padding:2px; padding-left:10px; padding-right:10px; text-decoration:none;}